WeakMap::offsetUnset
WeakMap::valid
WeakMap
PHP Manual

# WeakMap::rewind

(PECL weakref >= 0.2.0)

WeakMap::rewind — Rewinds the iterator to the beginning of the map

### Description

public void WeakMap::rewind ( void )

Rewinds the iterator to the beginning of the map.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

WeakMap::offsetUnset
WeakMap::valid
WeakMap
PHP Manual